Max CVSS 4.6 Min CVSS 4.6 Total Count1
IDCVSSSummaryLast (major) updatePublished
CVE-2016-9084 4.6
drivers/vfio/pci/vfio_pci_intrs.c in the Linux kernel through 4.8.11 misuses the kzalloc function, which allows local users to cause a denial of service (integer overflow) or have unspecified other impact by leveraging access to a vfio PCI device fil
28-11-2016 - 17:04 27-11-2016 - 22:59
Back to Top Mark selected
Back to Top